Subject: [os2genau_digest] No. 356
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 29 May 2002 00:00:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 28 May 2002
 Number  356
**************************************************

Subjects for today
 
1  [os2genau] Scrolly mouse drivers : Kev Downes <kdownesatiinet dot net dot au>
2  Re: [os2genau] Scrolly mouse drivers : Paul Smedley" <psmedle1atbigpond dot net dot au>
3  Re: [os2genau] Scrolly mouse drivers : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 28 May 2002 10:13:30 +0900
From:  Kev Downes <kdownesatiinet dot net dot au>
Subject:  [os2genau] Scrolly mouse drivers

Hi all

I have a garden variety "MS Intellimouse PS/2 Compatible" with a scrolly
wheel which is also the 3rd button.  This is an MS branded item.

Will someone please point me to the latest/current driver for this mouse
for OS/2?  I have installed eCS fixpak 2.  Does that automagically mean
that I would have the best driver installed?

Thanx
Kev
=========================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 28 May 2002 17:53:59 -0400
From:  "Paul Smedley" <psmedle1atbigpond dot net dot au>
Subject:  Re: [os2genau] Scrolly mouse drivers

Kev,
I (and many others) prefer the scrolling functionality of Amouse - located at 
http://www.nbsoftware.de/

It supports scrolling via scroll bars vs scrolling via cursor keys.

Regards,

Paul.

On Tue, 28 May 2002 10:13:30 +0900, Kev Downes wrote:

>
>Hi all
>
>I have a garden variety "MS Intellimouse PS/2 Compatible" with a scrolly
>wheel which is also the 3rd button.  This is an MS branded item.
>
>Will someone please point me to the latest/current driver for this mouse
>for OS/2?  I have installed eCS fixpak 2.  Does that automagically mean
>that I would have the best driver installed?
>
>Thanx
>Kev
=========================
>Kev Downes <kdownesatiinet dot net dot au>
>Windows is not the answer. Windows is the question. The answer is NO!  
>We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
>"Jesus Christ is the centre of everything and the object of everything;
>and he who does not know him, knows nothing of the order of the world and
>nothing of himself."             Blaise Pascal
=========================
>

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 28 May 2002 21:22:03 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Scrolly mouse drivers

The standard IBM Mouse driver works with these mice from MCP or FP16 onwards
(possibly earlier), not sure how eCs fits in this picture I think it's
between MCP and MCP2 so "should" be OK. To be safe you could download the
driver from the DDPAK online site, or you could look at one of the
following: (I think they're all on Hobbes):

AMOUSE from http://www.nbsoftware.de
or
XMOUSE from  Martin Lafaix <lafaixatonline.fr>
 
Cheers/2
Ed.

Kev Downes wrote:
> 
> Hi all
> 
> I have a garden variety "MS Intellimouse PS/2 Compatible" with a scrolly
> wheel which is also the 3rd button.  This is an MS branded item.
> 
> Will someone please point me to the latest/current driver for this mouse
> for OS/2?  I have installed eCS fixpak 2.  Does that automagically mean
> that I would have the best driver installed?
> 
> Thanx
> Kev
=========================
> Kev Downes <kdownesatiinet dot net dot au>
> Windows is not the answer. Windows is the question. The answer is NO!
> We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
> "Jesus Christ is the centre of everything and the object of everything;
> and he who does not know him, knows nothing of the order of the world and
> nothing of himself."             Blaise Pascal
=========================
> 

>  

----------------------------------------------------------------------------------